Page MenuHomePhabricator

ListeriaBot appears as a non bot despite of having a bot flag in euwiki recent changes
Closed, ResolvedPublic

Description

ListeriaBot is flagged as a bot but it appears as a human in the recent changes in eu.wiki. Is the only bot appearing, but there are other working at the same time.

Event Timeline

Theklan created this task.Feb 14 2019, 4:49 PM
Restricted Application added subscribers: Cyberpower678, Aklapper. · View Herald TranscriptFeb 14 2019, 4:49 PM

Interesting. But it was marked as a bot in our wiki...

Aklapper closed this task as Invalid.Feb 17 2019, 1:18 AM

If Magnus removed the bot flag then this is expected behavior? If you expect something else, please elaborate.

Magnus changed the task status from Invalid to Resolved.Feb 19 2019, 12:35 PM

I have added euwiki to the list of wikis where the bot flag is to be used.